.head {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

  width: 100%;
  height: 90px;

  background: #fff;
}

.title {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;

  width: 45%;
  height: 100%;

  background: #fff;
}

.chatbar {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;

  width: 45%;
  height: 100%;

  background: #fff;
}

.text {
  margin-right: 5px;
  font-size: 25px;
  font-weight: bold;
  color: #000;
}

.container {
  height: 100%;
  width: 100%;
  background: #fff;
}
